This page was not yet optimized for use on mobile devices.
Entrust Authority from Entrust/PKI 5.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 01.03.2000 |
| Valid until | 27.02.2013 |
| Scheme | 🇬🇧 UK |
| Manufacturer | Entrust, Inc. |
| Category | Key Management Systems |
| Security level | EAL3 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Symmetric Algorithms
CAST, CAST5, CAST-128, RC2, RC4, DES, IDEA, HMACAsymmetric Algorithms
RSA-1024, RSA-2048, RSA 512, RSA 1024, RSA 2048, ECDSA, Diffie-Hellman, DSAHash functions
SHA-1, MD5Schemes
MACVendor
MicrosoftSecurity level
EAL3, EAL1, EAL7, EAL0, EAL3 augmentedSecurity Assurance Requirements (SAR)
ACM_SCP.2, ACM_CAP.3, ADO_DEL.1, ADO_IGS.1, ADV_SPM.1, ADV_FSP.1, ADV_HLD.2, ADV_RCR.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.2, ALC_DVS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.1, AMA_CAT.1, ASE_DES, ASE_ENV, ASE_INT, ASE_OBJ, ASE_PPC, ASE_REQ, ASE_SRE, ASE_TSSSecurity Functional Requirements (SFR)
FAU_GEN.1, FAU_STG.2.1, FAU_SAR.1, FAU_SAR.3, FAU_GEN.2, FAU_STG.2, FCO_NRR.2, FCO_NRO.2, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_SOS.2.1, FCS_CKM.2, FCS_CKM.3, FDP_ACC.1, FDP_UIT.1, FDP_RIP.1, FDP_ACC.2, FDP_ACF.1, FDP_DAU.1, FDP_SDI.1, FIA_UID.2, FIA_UAU.2, FIA_SOS.1, FIA_UAU.6, FIA_UAU.7, FIA_AFL.1, FIA_ATD.1, FIA_UAU.4, FIA_SOS.2.2, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_MTD.1, FMT_MTD.3, FMT_SMR.2, FMT_MOF.1, FMT_SAE, FPT_AMT.1, FPT_SEP.1, FPT_STM.1, FPT_RCV.2, FPT_ITI.1, FPT_TDC.1, FPT_RVM.1, FPT_RPL.1, FPT_TST.1, FTA_SSL.1, FTA_SSL.2, FTA_SSL, FTP_ITC, FTP_TRP.1, FTP_ITC.1Certificates
CERTIFICATION REPORT No. P141Security target
Extracted keywords
Symmetric Algorithms
CAST5, CAST, DES, Triple-DESAsymmetric Algorithms
RSA 1024, RSA 2048, ECDSA, Diffie-Hellman, DH, DSAHash functions
SHA-1, MD5Schemes
MAC, Key agreementRandomness
RNGBlock cipher modes
CBCSecurity level
EAL3, EAL3+, ITSEC E3/F-C2, ITSEC E3/FC2Claims
O.BYPASS, O.ENTRY, O.DETECT, O.AVAILABLE, O.OPERATE, O.PHYSICAL, O.ENTRY-SOPHISTICATED, O.ENTRY-NON-TECHNICAL, O.MANAGE, O.DETECT-ABSTRACT, O.DENIAL-SOPHISTICATED, O.RECOVER, O.ACCESS, O.ACCOUNT, O.CRYPTO, O.ORIGIN, O.RECEIPT, O.KEY-DISTRIBUTE, O.KEY-RECOVER, O.NETWORK, O.KNOWN, O.AUTHORIZE, O.RECORD, T.UNAUTH-ACCESS, T.ENTRY, T.AUDIT-CORRUPTED, T.DATA-CORRUPTED, T.DENIAL, T.INSTALL, T.OPERATE, T.PHYSICAL, T.ENTRY-SOPHISTICATED, T.ENTRY-NON-TECHNICAL, T.ADMIN-ERROR, T.SYSTEM-CORRUPTED, T.DENIAL-SOPHISTICATED, T.CRASH, A.LOCATE, A.PROTECT, A.CRYPTO, A.ABSTRACT, A.USER-NEED, A.USER-, A.CONNECT, A.ADMINSecurity Assurance Requirements (SAR)
ACM_SCP.2, ACM_CAP.3, ACM_SCP.1, ADO_DEL.1, ADO_IGS.1, ADV_SPM.1, ADV_FSP.1, ADV_HLD.2, ADV_RCR.1, AGD_ADM.1, ALC_FLR.2, ALC_DVS.1, ALC_FLR.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.1, AVA_MSU.1, AVA_CAT.1, AMA_CAT.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_STG.2, FAU_STG.2.1, FAU_STG.2.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG.2.3, FAU_STG.1, FCO_NRR.2, FCO_NRO.2, FCO_NRR.2.1, FCO_NRR.2.2, FCO_NRR.2.3, FCO_NRO.2.1, FCO_NRO.2.2, FCO_NRO.2.3, FCO_NRO.1, FCO_NRR.1, FCS_COP.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.3, FCS_CKM.4, FCS_CKM.2.1, FCS_CKM.3.1, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_ACC.2, FDP_ACF.1, FDP_RIP.1, FDP_UIT.1, FDP_DAU.1, FDP_SDI.1, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP.1.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_DAU.1.1, FDP_DAU.1.2, FDP_SDI.1.1, FDP_ACC.1, FIA_SOS.2, FIA_ATD.1, FIA_UAU.2, FIA_UID.2, FIA_SOS.1, FIA_UAU.4, FIA_UAU.6, FIA_UAU.7, FIA_AFL.1, FIA_SOS.2.1, FIA_ATD.1.1, FIA_UAU.2.1, FIA_UID.2.1, FIA_SOS.1.1, FIA_UAU.4.1, FIA_UAU.6.1, FIA_UAU.7.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_SOS.2.2, FIA_UID.1, FIA_UAU.1, FMT_MTD.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_MTD.3, FMT_SMR.2, FMT_MOF.1, FMT_SAE, FMT_MSA.1.1, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_MTD.3.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FMT_MOF.1.1, FMT_SAE.1, FMT_SMR.1, FMT_SMR, FMT_MOF, FMT_MSA, FPT_RPL.1, FPT_ITI.1, FPT_TDC.1, FPT_RVM.1, FPT_RCV.2, FPT_TST.1, FPT_STM.1, FPT_SEP.1, FPT_AMT.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_ITI.1.1, FPT_ITI.1.2, FPT_TDC.1.1, FPT_TDC.1.2, FPT_RVM.1.1, FPT_RCV.2.1, FPT_RCV.2.2, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_STM.1.1, FPT_SEP.1.1, FPT_SEP.1.2, FPT_AMT.1.1, FPT_RCV.1, FTA_SSL.3, FTA_SSL, FTP_TRP.1, FTP_ITC.1, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRPStandards
FIPS 140-1, FIPS PUB 186-1, FIPS PUB 140-1, FIPS PUB 46-2, FIPS PUB 113, FIPS PUB 81, FIPS PUB 180-1, PKCS #1, PKCS #3, PKCS #5, PKCS #8, RFC 1, RFC 7, RFC 1777, RFC 2251, RFC 2510, RFC 2144, RFC 1321, ISO/IEC 10116, ISO/IEC 11586-1, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CRP141Extracted SARs
ADV_FSP.1, ADV_HLD.2, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_FLR.2, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_CAT.1, AVA_MSU.2, AVA_SOF.1, AVA_VLA.1Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Entrust/RA from Entrust/PKI 5.0 | CRP141 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Key Management Systems",
"cert_link": null,
"dgst": "2dc95eb07e35439d",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CRP141",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_SPM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_CAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_MSU",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Entrust, Inc.",
"manufacturer_web": "https://www.entrust.com",
"name": "Entrust Authority from Entrust/PKI 5.0",
"not_valid_after": "2013-02-27",
"not_valid_before": "2000-03-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "CRP141.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 7
}
},
"FF": {
"DH": {
"Diffie-Hellman": 2
},
"DSA": {
"DSA": 9
}
},
"RSA": {
"RSA 1024": 7,
"RSA 2048": 6,
"RSA 512": 2,
"RSA-1024": 2,
"RSA-2048": 1
}
},
"cc_cert_id": {
"UK": {
"CERTIFICATION REPORT No. P141": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP.3": 1,
"ACM_SCP.2": 4
},
"ADO": {
"ADO_DEL.1": 1,
"ADO_IGS.1": 1
},
"ADV": {
"ADV_FSP.1": 1,
"ADV_HLD.2": 1,
"ADV_RCR.1": 1,
"ADV_SPM.1": 4
},
"AGD": {
"AGD_ADM.1": 1,
"AGD_USR.1": 2
},
"ALC": {
"ALC_DVS.1": 1,
"ALC_FLR.2": 5
},
"AMA": {
"AMA_CAT.1": 4
},
"ASE": {
"ASE_DES": 1,
"ASE_ENV": 1,
"ASE_INT": 1,
"ASE_OBJ": 1,
"ASE_PPC": 1,
"ASE_REQ": 1,
"ASE_SRE": 1,
"ASE_TSS": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_MSU.2": 4,
"AVA_SOF.1": 1,
"AVA_VLA.1": 1
}
},
"cc_security_level": {
"EAL": {
"EAL0": 1,
"EAL1": 1,
"EAL3": 51,
"EAL3 augmented": 46,
"EAL7": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 2,
"FAU_GEN.2": 1,
"FAU_SAR.1": 1,
"FAU_SAR.3": 1,
"FAU_STG.2": 1,
"FAU_STG.2.1": 1
},
"FCO": {
"FCO_NRO.2": 1,
"FCO_NRR.2": 1
},
"FCS": {
"FCS_CKM.1": 2,
"FCS_CKM.2": 2,
"FCS_CKM.3": 2,
"FCS_CKM.4": 2,
"FCS_COP.1": 2,
"FCS_SOS.2.1": 1
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_ACC.2": 2,
"FDP_ACF.1": 2,
"FDP_DAU.1": 1,
"FDP_RIP.1": 2,
"FDP_SDI.1": 1,
"FDP_UIT.1": 2
},
"FIA": {
"FIA_AFL.1": 2,
"FIA_ATD.1": 1,
"FIA_SOS.1": 2,
"FIA_SOS.2.2": 1,
"FIA_UAU.2": 2,
"FIA_UAU.4": 1,
"FIA_UAU.6": 2,
"FIA_UAU.7": 2,
"FIA_UID.2": 2
},
"FMT": {
"FMT_MOF.1": 1,
"FMT_MSA.1": 2,
"FMT_MSA.2": 1,
"FMT_MSA.3": 2,
"FMT_MTD.1": 1,
"FMT_MTD.3": 1,
"FMT_SAE": 2,
"FMT_SMR.2": 1
},
"FPT": {
"FPT_AMT.1": 4,
"FPT_ITI.1": 2,
"FPT_RCV.2": 2,
"FPT_RPL.1": 1,
"FPT_RVM.1": 2,
"FPT_SEP.1": 2,
"FPT_STM.1": 2,
"FPT_TDC.1": 2,
"FPT_TST.1": 1
},
"FTA": {
"FTA_SSL": 2,
"FTA_SSL.1": 1,
"FTA_SSL.2": 1
},
"FTP": {
"FTP_ITC": 2,
"FTP_ITC.1": 1,
"FTP_TRP.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 4
}
},
"SHA": {
"SHA1": {
"SHA-1": 8
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-1": 19
},
"X509": {
"X.509": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"CAST": {
"CAST": 1,
"CAST-128": 1,
"CAST5": 17
},
"RC": {
"RC2": 6,
"RC4": 3
}
},
"DES": {
"DES": {
"DES": 13
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
},
"miscellaneous": {
"IDEA": {
"IDEA": 5
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 52
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "CESG",
"/CreationDate": "D:20000313121452Z",
"/Creator": "",
"/Keywords": "",
"/ModDate": "D:20120106121404Z",
"/Producer": "Acrobat PDFWriter 3.02 for Windows NT",
"/Subject": "Entrust/RA and Entrust/Authority from Entrust/PKI 5.0",
"/Title": "Certification Report No P141 - Entrust/RA and Entrust/Authority",
"pdf_file_size_bytes": 161087,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 44
},
"st_filename": "entauth.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 3
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 6
},
"DSA": {
"DSA": 9
}
},
"RSA": {
"RSA 1024": 3,
"RSA 2048": 3
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ABSTRACT": 2,
"A.ADMIN": 3,
"A.CONNECT": 3,
"A.CRYPTO": 2,
"A.LOCATE": 4,
"A.PROTECT": 1,
"A.USER-": 1,
"A.USER-NEED": 3
},
"O": {
"O.ACCESS": 5,
"O.ACCOUNT": 5,
"O.AUTHORIZE": 3,
"O.AVAILABLE": 5,
"O.BYPASS": 4,
"O.CRYPTO": 8,
"O.DENIAL-SOPHISTICATED": 5,
"O.DETECT": 6,
"O.DETECT-ABSTRACT": 6,
"O.ENTRY": 4,
"O.ENTRY-NON-TECHNICAL": 4,
"O.ENTRY-SOPHISTICATED": 5,
"O.KEY-DISTRIBUTE": 4,
"O.KEY-RECOVER": 4,
"O.KNOWN": 3,
"O.MANAGE": 4,
"O.NETWORK": 4,
"O.OPERATE": 7,
"O.ORIGIN": 4,
"O.PHYSICAL": 5,
"O.RECEIPT": 4,
"O.RECORD": 3,
"O.RECOVER": 5
},
"T": {
"T.ADMIN-ERROR": 3,
"T.AUDIT-CORRUPTED": 2,
"T.CRASH": 3,
"T.DATA-CORRUPTED": 2,
"T.DENIAL": 3,
"T.DENIAL-SOPHISTICATED": 3,
"T.ENTRY": 5,
"T.ENTRY-NON-TECHNICAL": 3,
"T.ENTRY-SOPHISTICATED": 3,
"T.INSTALL": 3,
"T.OPERATE": 1,
"T.PHYSICAL": 3,
"T.SYSTEM-CORRUPTED": 3,
"T.UNAUTH-ACCESS": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP.3": 2,
"ACM_SCP.1": 1,
"ACM_SCP.2": 5
},
"ADO": {
"ADO_DEL.1": 2,
"ADO_IGS.1": 2
},
"ADV": {
"ADV_FSP.1": 2,
"ADV_HLD.2": 2,
"ADV_RCR.1": 2,
"ADV_SPM.1": 8
},
"AGD": {
"AGD_ADM.1": 3
},
"ALC": {
"ALC_DVS.1": 2,
"ALC_FLR.1": 1,
"ALC_FLR.2": 4
},
"AMA": {
"AMA_CAT.1": 4
},
"ATE": {
"ATE_COV.2": 2,
"ATE_DPT.1": 2,
"ATE_FUN.1": 2,
"ATE_IND.2": 2
},
"AVA": {
"AVA_CAT.1": 1,
"AVA_MSU.1": 1,
"AVA_MSU.2": 5,
"AVA_SOF.1": 2,
"AVA_VLA.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL3": 7,
"EAL3+": 1
},
"ITSEC": {
"ITSEC E3/F-C2": 1,
"ITSEC E3/FC2": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 16,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 9,
"FAU_GEN.2.1": 1,
"FAU_STG.1": 1,
"FAU_STG.2": 12,
"FAU_STG.2.1": 7,
"FAU_STG.2.2": 4,
"FAU_STG.2.3": 2
},
"FCO": {
"FCO_NRO.1": 1,
"FCO_NRO.2": 8,
"FCO_NRO.2.1": 1,
"FCO_NRO.2.2": 1,
"FCO_NRO.2.3": 1,
"FCO_NRR.1": 1,
"FCO_NRR.2": 8,
"FCO_NRR.2.1": 1,
"FCO_NRR.2.2": 1,
"FCO_NRR.2.3": 1
},
"FCS": {
"FCS_CKM.1": 10,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 10,
"FCS_CKM.2.1": 1,
"FCS_CKM.3": 10,
"FCS_CKM.3.1": 1,
"FCS_CKM.4": 6,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 8,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_ACC.1": 4,
"FDP_ACC.2": 15,
"FDP_ACC.2.1": 1,
"FDP_ACC.2.2": 1,
"FDP_ACF.1": 10,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_DAU.1": 9,
"FDP_DAU.1.1": 1,
"FDP_DAU.1.2": 1,
"FDP_RIP.1": 9,
"FDP_RIP.1.1": 1,
"FDP_SDI.1": 7,
"FDP_SDI.1.1": 1,
"FDP_UIT.1": 10,
"FDP_UIT.1.1": 1,
"FDP_UIT.1.2": 1
},
"FIA": {
"FIA_AFL.1": 12,
"FIA_AFL.1.1": 1,
"FIA_AFL.1.2": 1,
"FIA_ATD.1": 8,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 7,
"FIA_SOS.1.1": 1,
"FIA_SOS.2": 3,
"FIA_SOS.2.1": 12,
"FIA_SOS.2.2": 10,
"FIA_UAU.1": 3,
"FIA_UAU.2": 10,
"FIA_UAU.2.1": 1,
"FIA_UAU.4": 9,
"FIA_UAU.4.1": 1,
"FIA_UAU.6": 9,
"FIA_UAU.6.1": 1,
"FIA_UAU.7": 8,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 5,
"FIA_UID.2": 8,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF": 1,
"FMT_MOF.1": 10,
"FMT_MOF.1.1": 1,
"FMT_MSA": 1,
"FMT_MSA.1": 10,
"FMT_MSA.1.1": 1,
"FMT_MSA.2": 10,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 8,
"FMT_MSA.3.1": 1,
"FMT_MSA.3.2": 1,
"FMT_MTD.1": 13,
"FMT_MTD.1.1": 1,
"FMT_MTD.3": 8,
"FMT_MTD.3.1": 1,
"FMT_SAE": 23,
"FMT_SAE.1": 4,
"FMT_SMR": 1,
"FMT_SMR.1": 6,
"FMT_SMR.2": 8,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_AMT.1": 6,
"FPT_AMT.1.1": 1,
"FPT_ITI.1": 10,
"FPT_ITI.1.1": 1,
"FPT_ITI.1.2": 1,
"FPT_RCV.1": 1,
"FPT_RCV.2": 8,
"FPT_RCV.2.1": 1,
"FPT_RCV.2.2": 1,
"FPT_RPL.1": 7,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_RVM.1": 8,
"FPT_RVM.1.1": 1,
"FPT_SEP.1": 7,
"FPT_SEP.1.1": 1,
"FPT_SEP.1.2": 1,
"FPT_STM.1": 7,
"FPT_STM.1.1": 1,
"FPT_TDC.1": 8,
"FPT_TDC.1.1": 1,
"FPT_TDC.1.2": 1,
"FPT_TST.1": 8,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_SSL": 16,
"FTA_SSL.3": 3
},
"FTP": {
"FTP_ITC.1": 9,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 1,
"FTP_TRP.1": 6,
"FTP_TRP.1.1": 2,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {
"KA": {
"Key agreement": 1
},
"MAC": {
"MAC": 5
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 4
}
},
"SHA": {
"SHA1": {
"SHA-1": 5
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-1": 22,
"FIPS PUB 113": 2,
"FIPS PUB 140-1": 3,
"FIPS PUB 180-1": 1,
"FIPS PUB 186-1": 7,
"FIPS PUB 46-2": 2,
"FIPS PUB 81": 1
},
"ISO": {
"ISO/IEC 10116": 2,
"ISO/IEC 11586-1": 1
},
"PKCS": {
"PKCS #1": 4,
"PKCS #3": 3,
"PKCS #5": 2,
"PKCS #8": 2
},
"RFC": {
"RFC 1": 1,
"RFC 1321": 1,
"RFC 1777": 3,
"RFC 2144": 2,
"RFC 2251": 3,
"RFC 2510": 4,
"RFC 7": 1
},
"X509": {
"X.509": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"CAST": {
"CAST": 1,
"CAST5": 4
}
},
"DES": {
"3DES": {
"Triple-DES": 7
},
"DES": {
"DES": 5
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "",
"/CreationDate": "D:20000609085940",
"/Creator": "",
"/Keywords": "",
"/Producer": "Acrobat PDFWriter 3.02 for Windows NT",
"/Subject": "",
"/Title": "AuthorityV5 ST v1.0.doc",
"pdf_file_size_bytes": 480014,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 105
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CRP141.pdf",
"scheme": "UK",
"security_level": {
"_type": "Set",
"elements": [
"EAL3"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/entauth.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "cdcfa4d4febe8458b2f9e284691c35f1d108ef854e0741e89fc327e736c3956a",
"source_hash": "a629fab094efe1b0b56f1abe80f62c190cc94a0c3db1f07694fa81f6122de634",
"txt_hash": "1c04c65b57358f5156b023b274403449b0fadfa96bf6465d7d34588e160d7974"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "8acc099df4956a92fbdd525be077d44399cdd08493cc2245b6da535ef144e6c7",
"source_hash": "28eaf0092b50fa85c640776ac55b1176d412441ac87b38ec91a5615f8d410ea9",
"txt_hash": "c0cffeb7b2391eadf05f1dbfe9fe73d88754c874f4dc53efc91ab1ee3ab32fe9"
}
},
"status": "archived"
}